crashpad::process_types::PEB_LDR_DATA< Traits > Struct Template Reference

## Public Attributes

ULONG | Length
DWORD | Initialized
Traits::Pointer | SsHandle
LIST_ENTRY< Traits > | InLoadOrderModuleList
LIST_ENTRY< Traits > | InMemoryOrderModuleList
LIST_ENTRY< Traits > | InInitializationOrderModuleList

The documentation for this struct was generated from the following file:

- util/win/process_structs.h